#tabs2{
    background: white url(../img/intro/S_G11_U02_L04fondo1-01.png) no-repeat center 90px;
    height: 660px;
}
#tabs2 p{
	background: #3A6666;
	color: white;
	position: relative;
	margin: 0 0 21px 0;
    padding: 15px;
    border-radius: 0 30px 30px 0;
    font-size: 1.35em;
    width: 790px;
    height: 58px;
}
#tabs2 > div{
	position: absolute;
	top: 365px;
	left: 430px;
    padding: 0;
    margin: 0;
}

#tabs2 p:nth-child(3){
	height: 70px;
}
